set sk_plr_ac1 "32"
set sk_plr_ac2 "32"
set sk_plr_ac3 "32"
set sk_plr_autorifle1 "8"
set sk_plr_autorifle2 "8"
set sk_plr_autorifle3 "8"
set sk_plr_bioweapon1 "8"
set sk_plr_bioweapon2 "8"
set sk_plr_bioweapon3 "8"
set sk_plr_bioweapon_infection1 "8"
set sk_plr_bioweapon_infection2 "8"
set sk_plr_bioweapon_infection3 "8"
set sk_plr_crowbar1 "18"
set sk_plr_crowbar2 "18"
set sk_plr_crowbar3 "18"
set sk_plr_flamethrower1 "20"
set sk_plr_flamethrower2 "20"
set sk_plr_flamethrower3 "20"
set sk_plr_flamethrower_afterburn1 "2"
set sk_plr_flamethrower_afterburn2 "2"
set sk_plr_flamethrower_afterburn3 "2"
set sk_plr_incendiarylauncher1 "80"
set sk_plr_incendiarylauncher2 "80"
set sk_plr_incendiarylauncher3 "80"
set sk_plr_incendiarylauncher_splash1 "40"
set sk_plr_incendiarylauncher_splash2 "40"
set sk_plr_incendiarylauncher_splash3 "40"
set sk_plr_knife1 "36"
set sk_plr_knife2 "36"
set sk_plr_knife3 "36"
set sk_plr_medikit_overheal1 "5"
set sk_plr_medikit_overheal2 "5"
set sk_plr_medikit_overheal3 "5"
set sk_plr_nail1 "9"
set sk_plr_nail2 "9"
set sk_plr_nail3 "9"
set sk_plr_nail_super1 "12"
set sk_plr_nail_super2 "12"
set sk_plr_nail_super3 "12"
set sk_player_arm1 "1"
set sk_player_arm2 "1"
set sk_player_arm3 "1"
set sk_player_chest1 "1"
set sk_player_chest2 "1"
set sk_player_chest3 "1"
set sk_player_head1 "3"
set sk_player_head2 "3"
set sk_player_head3 "3"
set sk_player_leg1 "1"
set sk_player_leg2 "1"
set sk_player_leg3 "1"
set sk_player_stomach1 "1"
set sk_player_stomach2 "1"
set sk_player_stomach3 "1"
set sk_plr_shotgun1 "4"
set sk_plr_shotgun2 "4"
set sk_plr_shotgun3 "4"
set sk_plr_shotgun_super1 "4"
set sk_plr_shotgun_super2 "4"
set sk_plr_shotgun_super3 "4"
set sk_plr_pipebomb1 "80"
set sk_plr_pipebomb2 "80"
set sk_plr_pipebomb3 "80"
set sk_plr_pipebomb_splash1 "40"
set sk_plr_pipebomb_splash2 "40"
set sk_plr_pipebomb_splash3 "40"
set sk_plr_railgun1 "23"
set sk_plr_railgun2 "23"
set sk_plr_railgun3 "23"
set sk_plr_railgun_charge1 "100"
set sk_plr_railgun_charge2 "100"
set sk_plr_railgun_charge3 "100"
set sk_plr_railgun_charge_splash1 "25"
set sk_plr_railgun_charge_splash2 "25"
set sk_plr_railgun_charge_splash3 "25"
set sk_plr_rpg1 "100"
set sk_plr_rpg2 "100"
set sk_plr_rpg3 "100"
set sk_plr_rpg_splash1 "25"
set sk_plr_rpg_splash2 "25"
set sk_plr_rpg_splash3 "25"
set sk_plr_sniperrifle1 "18"
set sk_plr_sniperrifle2 "18"
set sk_plr_sniperrifle3 "18"
set sk_plr_spanner1 "18"
set sk_plr_spanner2 "18"
set sk_plr_spanner3 "18"
set sk_plr_stickybomb1 "80"
set sk_plr_stickybomb2 "80"
set sk_plr_stickybomb3 "80"
set sk_plr_stickybomb_splash1 "40"
set sk_plr_stickybomb_splash2 "40"
set sk_plr_stickybomb_splash3 "40"
set sk_plr_tranq1 "18"
set sk_plr_tranq2 "18"
set sk_plr_tranq3 "18"
set sk_plr_umbrella1 "18"
set sk_plr_umbrella2 "18"
set sk_plr_umbrella3 "18"